[<text>
<title>opposition says uk gov't gave arms to contras</title>
<dateline>    london, march 25 - </dateline>a leading member of britain's opposition
labour party said there was strong evidence prime minister
margaret thatcher approved the sale of anti- aircraft missiles
to nicaraguan contra rebels during talks last year with u.s.
officials involved in the iran arms scandal.
    labour foreign affairs spokesman george foulkes told
parliament the u.s. tower commission report on the sale of arms
to iran showed colonel oliver north had tried to obtain 20
blowpipe missiles and 10 launchers through a south american
country from a belfast-based company, short brothers, which
manufactures the missiles.
    short brothers is owned by the british government.
    junior foreign officer minister timothy eggar dismissed the
claims as "wild and fanciful allegations" with no foundation.
    foulkes said north testified he was seeking the help of "a
head of an allied government" in obtaining the blowpipes and
suggested the supply of missiles was discussed during two
meetings which he said took place between north, the then head
of the cia william casey and thatcher in 1986.
    "we need to know what happened at those meetings between mr
casey, colonel north and the prime minister last year. what
were they talking about if it were not the supply of blowpipe
missiles to the contra terrorists?" foulkes said.
 reuter
</text>]